<h1 class="section">קצת עליי</h1>
<hr>
<img class="signature float-right" src="../../assets/ksenia-circle-transparent.png">
<div class="section">
  <h1>קסניה בלואוסוב</h1>
  <p class="container-fluid about-container">
    מאמנת outdoor מוסמכת ע"י וינגייט. בעלת ניסיון עשיר במגוון תחומי ספורט וותק של מעל 10 שנים.
    מנוסה באימונים אישיים ומקיימת אימונים קבוצתיים מאתגרים ויצירתיים. האימונים מגוונים מתאימים לכל אדם בכל מצב ובכל גיל.
  </p>
</div>
<app-images-present class="container-fluid about-container images" [inputFolder]="'../../assets'"></app-images-present>
<div class="float-left sound_cloud_embed">
    <p>פלייליסט אהוב - </p>
    <hr>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/304408717&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=true"
            scrolling="no" frameborder="no" >
    </iframe>
</div>
<div class="float-right giphy">
  <iframe src="https://giphy.com/embed/NWUW06gqHzORa" frameBorder="0"></iframe>
</div>